axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anne Thomas Manes <atma...@gmail.com>
Subject Re: Cannot install Axis 1.2 in BEA WebLogic Workshop 8.1.2
Date Fri, 27 May 2005 20:28:33 GMT
Don't use the jws feature in Axis on WebLogic. Deploy your services using WSDD.

On 5/27/05, Jason Liu <liu5051@hotmail.com> wrote:
> Hi there,
> 
>        I am trying to install axis 1.2 in WebLogic Workshop 8.1.2. I
> followed the instructions on http://ws.apache.org/axis/java/install.html.
> The problem is, WebLogic interprets .jws file as its own format (which
> should contain annotations specific to WebLogic), so the out-of-box Axis
> .jws file does not fit into Workshop.
> 
>         Anyone has suggestions on how to fix it?
> 
> 
> Thanks,
> 
> Jason
> 
> 
>

Mime
View raw message